main {
    width: 100%;
}
header {
    height: 167px;
    border-radius: 10px;
}

header img {
    width: 175px;
    height: 100px;
}


header h1 {
    color: white;
}

nav {
    width: 100%;
}

nav a:hover {
    background-color: #ec3f3f;
    font-size: 35px;
    color: white;
}

main a{
color: black;
}

a {
    text-decoration: none;
    color: black;
}

nav a {
    width: 100%;
    text-decoration: none;
    display: inline-block;
    background-color: white;
    height: auto;
    font-size: 30px;
    border: 0.5px solid black;
}

.block1 {
    outline: 2px solid rgb(0, 0, 0);
    background-color: rgb(250, 250, 248);
    border-radius: 10px;
}


.block3,
.block4,
.block2 {
    outline: 2px solid rgb(0, 0, 0);
    background-color: white;
    border-radius: 10px;
    width: 100%;
}
.block2 {
   order: 2;
}
.block3 {
    order: 1;
 }

body {
    background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(255, 0, 0, 1) 100%);
}

table td {
    list-style-type: none;
    overflow: hidden;
    background-color: rgb(255, 255, 255);
    outline: 0.01px solid rgb(0, 0, 0);
}
table th {
    border-right: 2px solid rgb(255, 255, 255);
    outline: 0.01px solid rgb(0, 0, 0);
}

.nechet td {
    color: rgb(255, 255, 255);
    background-color: rgb(192, 6, 6);
outline: 0.01px solid rgb(0, 0, 0);
}

footer {
    width: 100%;
    height: 160px;
    background-color: white;
    outline: 2px solid rgb(0, 0, 0);
    border-radius: 10px;
}

footer h1 {
    width: 100%;
    text-align: center;
}

@media screen and (min-width:960px){
    header img {
        width: auto;
        height: 167px;
    } 
    nav a {
        width: 317px;
    }
    .block2 {
        order: 1;
     }
     .block3 {
         order: 2;
      }
}